@charset "UTF-8";
.bold {
  font-weight: bold;
}
.f_13 {
  font-size: 13px;
}
.f_17 {
  font-size: 17px;
}
.f_20 {
  font-size: 20px;
}
.mt10 {
  margin-top: 10px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mt50 {
  margin-top: 30px !important;
}
#page .mt80, .mt80 {
  margin-top: 40px !important;
}
.mt100 {
  margin-top: 50px !important;
}
.mb0 {
  margin-bottom: 0px !important;
}
.mb5 {
  margin-bottom: 5px;
}
.mb10 {
  margin-bottom: 10px;
}
.mb20 {
  margin-bottom: 20px;
}
.mb30 {
  margin-bottom: 30px;
}
.mb50 {
  margin-bottom: 30px !important;
}
.mb70 {
  margin-bottom: 35px !important;
}
.mb80 {
  margin-bottom: 40px !important;
}
/*          下層　　　　　*/
.page_box {
  padding: 50px 20px;
}
.page_box .inner {
  max-width: 1200px;
  margin: 0 auto;
}
.page_title {
  padding-top: 40px;
  height: 200px;
  background-size: cover;
  margin: 0 0 30px 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
background: linear-gradient(
  1.1deg,
  #ffc415 1%,   /* Mulai dengan kuning dari awal */
  #ffc415 30%,  /* Pertahankan kuning lebih lama */
  #000 100%     /* Hitam mulai perlahan sampai akhir */
);
}
.pt0 {
  padding-top: 0 !important;
}
.pb0 {
  padding-bottom: 0 !important;
}
.w1000 {
  margin: 0 auto;
  max-width: 1000px !important;
}
.w800 {
  margin: 0 auto;
  max-width: 800px !important;
}
body:not(.home) .page_box .inner {
  padding: 0;
}
.page_title:before {}
.page_title * {
  color: #fff;
  display: block;
}
.page_title .pt_01 {
  font-weight: 500;
  font-family: "Kanit", sans-serif;
  font-size: 32px;
  line-height: 1;
  letter-spacing: 0.052em;
  text-transform: uppercase;
}
.page_title .pt_02 {
  font-weight: 400;
  font-size: 13px;
  line-height: 1.4;
  letter-spacing: 0.1em;
  margin-top: 10px;
}
.h2_midasi {
  font-weight: 700;
  font-size: 19px;
  line-height: 1.4;
  letter-spacing: 0;
  position: relative;
  margin: 15px 0;
  padding-left: 20px;
  margin-top: 0 !important;
}
.h2_midasi.left {
  margin-top: 0 !important;
}
.h2_midasi:before {
  position: absolute;
  left: 0px;
  top: 7px;
  content: "";
  display: block;
  width: 13px;
  aspect-ratio: 1 / 1;
  height: auto;
  background: #ffc415;
  border-radius: 50px;
}
.h2_midasi p {
  font-weight: normal;
  margin: 10px 0 0 0;
  font-size: 15px;
}
.page_h3 {
  color: #7c9700;
  border-bottom: dashed 1px #7c9a3f;
  font-weight: bold;
  padding: 0 10px 10px 0px;
  margin: 20px 0 10px 0px;
  font-size: 18px;
}
body p {}
body p:not(:last-of-type) {
  margin-bottom: 25px;
}
.tips {
  margin-bottom: 50px;
}
.maru_midasi {
  font-size: 15px;
  padding: 0px 0 0 20px;
  line-height: 1.5;
  position: relative;
  font-weight: bold;
  margin-bottom: 10px;
}
.maru_midasi:before {
  position: absolute;
  left: 0px;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  width: 8px;
  aspect-ratio: 1 / 1;
  height: auto;
  background: #ffc415;
  border-radius: 50px;
}
.bg_usu_blue {
  background-color: #eef1f6;
}
.LR_450 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 20px;
}
.LR_450 + .LR_450 {
  margin-top: 40px;
}
.LR_450 .img {
  width: 100%;
}
.LR_450 .text {
  width: 100%;
}
.ol_suji {
  margin-left: 20px;
}
.ol_suji li {
  list-style-type: decimal;
}
.ol_suji_sub {
  margin-top: 10px;
  margin-bottom: 15px;
}
.orange {
  color: #ffc415;
}
.LR_50 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 20px;
}
.LR_50 > div {
  width: 48%;
}
.common_table {
  width: 100%;
}
.common_table th, .common_table td {
  line-height: 1.4;
  vertical-align: middle;
}
.common_table th {
  font-weight: bold;
}
.c-marker {}
.c-marker {
  background: -webkit-linear-gradient(left, #ffe500 50%, transparent 50%);
  background: linear-gradient(left, #ffe500 50%, transparent 50%);
  background-repeat: no-repeat;
  background-size: 200% .8em;
  background-position: 100% .5em;
  transition: 1.5s;
}
.c-marker_01 {
  background: -webkit-linear-gradient(left, #ffc415 50%, transparent 50%);
  background: linear-gradient(left, #ffc415 50%, transparent 50%);
  background-repeat: no-repeat;
  background-size: 200% .8em;
  background-position: 100% .5em;
}
.c-marker_02 {
  background: -webkit-linear-gradient(left, #ffe500 50%, transparent 50%);
  background: linear-gradient(left, #ffe500 50%, transparent 50%);
  background-repeat: no-repeat;
  background-size: 200% .8em;
  background-position: 100% .5em;
}
.c-marker.is-active {
  background-position: 0% .5em;
}
.jp_btn {
  max-width: 300px;
  font-weight: bold;
  letter-spacing: 1px;
  width: 100%;
}
/**************** 左右　画像とテキスト　*/
.LR_wrap_02 {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  padding: 60px 0;
  background: #eef1f6;
}
.LR_wrap_02 > div {
  width: 100%;
}
.LR_wrap_02 .img {
  height: 300px;
  border-radius: 0;
}
.LR_wrap_02 .text {
  background: #eef1f6;
  padding: 25px;
}
.LR_wrap_02 .text .inner {
  margin: 0 auto;
  line-height: 0;
}
.LR_wrap_02 .midasi {
  font-weight: bold;
  font-size: 20px;
  color: #15539A;
  margin-bottom: 15px;
}
.LR_wrap_02 .img {
  position: relative;
  border-radius: 0 30px 30px 0;
}
.LR_wrap_02 .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0;
  margin: auto;
}
/****** 組合概要　*/
.gglmap_wrap, .company_LR {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 40px;
}
.gglmap_wrap > div, .company_LR > div {
  width: 100%;
}
.compnay_list li {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 20px;
}
.compnay_list li * {
  font-size: 13px;
}
.compnay_list li span:nth-of-type(1) {
  width: 80px;
  font-weight: bold;
}
.compnay_list li span:nth-of-type(2) {
  flex: 1;
  padding-left: 30px;
}
.compnay_job li.th span {
  font-weight: bold;
  border-bottom: solid 1px #131e3e;
}
.compnay_job li span:nth-of-type(1) {}
.compnay_job li span:nth-of-type(2) {}
.yakushoku_text {
  background: #eef1f6;
  font-weight: bold;
  padding: 15px 20px;
  border-radius: 15px;
  margin: 30px auto 0 auto;
}
.gglmap_wrap > div {
  padding: 20px;
  border-radius: 15px;
  background: #fff;
}
.gglmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0;
  overflow: hidden;
}
.gglmap iframe, .gglmap object, .gglmap embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.gglmap_title.maru_midasi {
  margin: 30px 0 15px 0;
}
/******フレンズとは　 */
.about_img_01 {
  height: 200px;
}
.about_img_01 img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.about_honyaku_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
  margin: 0 auto;
  row-gap: 40px;
}
.about_honyaku_wrap > div {
  width: 100%;
}
.about_honyaku_wrap .text p {
  font-size: 13px;
}
.trust_tai_wrap, .trust_02_img_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 30px;
}
.trust_02_img_list li {
  width: 100%;
}
.trust_02_img_list .img {
  border-radius: 15px;
  overflow: hidden;
  margin-bottom: 30px;
}
.trust_02_img_list .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.trust_02_img_list .text p {
  font-size: 13px;
}
.trust_tai_wrap > div {
  width: 100%;
}
.color_midasi {
  text-align: center;
  font-weight: bold;
  margin: 0 0 30px 0;
}
.color_midasi, .color_midasi * {
  font-size: 25px;
  line-height: 1.4;
}
.color_midasi p {
  margin-top: 10px;
  font-weight: normal;
  font-size: 15px;
  line-height: 1.8;
}
.page-id-1046 .color_midasi p {
  font-size: 13px;
  letter-spacing: 1px;
}
.text-blue {
  color: #ffc415;
}
.text-red {
  color: #ffc415;
}
.trust_01_img {
  max-width: 1200px;
  margin: 0 auto;
  border-radius: 15px 15px 0 0;
  overflow: hidden;
}
.trust_01_img img {
  width: 100%;
}
.trust_01_img_text {
  border-radius: 0 0 15px 15px;
  text-align: center;
  font-size: 13px;
  padding: 15px;
  background: #fff;
  margin-bottom: 50px;
}
.yohaku_img {
  padding: 20px;
  background: #fff;
  border-radius: 15px;
}
/****** 日本一のサポート　一覧ページ　follow　*/
.support_ichiran_box .inner {
  max-width: 100%;
}
.support_ichiran_box .top-support__block {
  margin-left: -20px;
  margin-right: -20px;
  padding-left: 15px;
  padding-right: 15px;
}
.support_nav_list_box {
  border-top: solid 1px #eef1f6;
}
.support_nav_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.support_nav_list li {
  width: 30%;
}
.support_nav_list li a {
  background-color: #eef1f6;
  padding: 20px;
  border-radius: 15px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  aspect-ratio: 1 / 1;
  height: auto;
  text-align: center;
}
.support_nav_list li .icon {
  height: 88px;
  margin-bottom: 20px;
}
.support_nav_list li .icon img {
  object-fit: contain;
  width: 100%;
  height: 100%;
}
.support_nav_list li:nth-of-type(1) .icon img {
  margin-left: -22px;
}
.support_nav_list li .midasi {
  font-weight: bold;
  color: #ffc415;
  font-size: 17px;
  line-height: 1.3;
}
.support_nav_list li a:hover {
  background: #cdd9eb;
  opacity: 1;
}
/****** 01　人材育成サポート　　*/
.page_tips {
  text-align: center;
  margin-bottom: 35px;
}
.page_tips p {
  line-height: 2.5;
}
.support_01_list {
  text-align: center;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 30px;
}
.support_01_list li {
  width: 100%;
}
.kihon_list .img, .support_flow_list .img, .support_01_list .img {
  border-radius: 15px;
  overflow: hidden;
  aspect-ratio: 16 / 11;
  height: auto;
}
.support_flow_list .img img, .support_01_list .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.support_02_list .text .midasi, .support_01_list .text .midasi {
  font-weight: bold;
  font-size: 18px;
  line-height: 1.5;
  margin: 25px 0 20px 0;
}
.support_02_list .text .midasi .color_red, .support_01_list .text .midasi .color_red {
  font-size: 18px;
  line-height: 1.5;
}
.support_02_list .text p, .support_01_list .text p {
  font-size: 13px;
  text-align: left;
}
.support_flow_list li {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 40px;
  row-gap: 20px;
}
.support_flow_list li:last-of-type {
  margin-bottom: 0;
}
.support_flow_list .img {
  width: 100%;
  position: relative;
}
.support_flow_list .img img {
  border-radius: 17px 15px 15px 15px;
}
.support_flow_list .text {
  flex: 1;
}
.support_flow_list .text .midasi {
  font-weight: bold;
  font-size: 23px;
  line-height: 1.5;
  margin-bottom: 20px;
}
.support_flow_list .num {
  font-size: 40px;
  position: absolute;
  left: -6px;
  top: -7px;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  width: 78px;
  aspect-ratio: 1 / 1;
  height: auto;
  background-color: #eef1f6;
  border-radius: 0 0% 50% 0;
  font-weight: 500;
  font-family: "Kanit", sans-serif;
  letter-spacing: 0.043em;
  line-height: 1;
  color: #ffc415;
  z-index: 1;
}
.bg_usu_blue .support_flow_list .num {
  background: #fff;
}
.waku_usu_blue, .waku_white {
  background: #fff;
  border-radius: 15px;
  padding: 25px;
}
.waku_usu_blue {
  background-color: #eef1f6;
}
.support_contaxt_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.support_contaxt_wrap > div {
  width: 100%;
}
.support_contaxt_wrap .L {
  border-bottom: solid 1px #ccc;
  text-align: center;
  padding-bottom: 40px;
}
.support_contaxt_wrap .R {
  text-align: center;
  padding-top: 30px;
}
.support_contaxt_wrap .midasi {
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 1px;
}
.support_contaxt_wrap .button {
  font-weight: bold;
  margin: 0 auto;
  width: 75%;
  padding-left: 0;
  font-size: 20px;
  letter-spacing: 1px;
  margin-top: 15px;
}
.support_contaxt_wrap .button:after {
  display: none;
}
.support_contaxt_wrap .R a {
  margin: 15px 0;
  font-size: 36px;
  line-height: 1;
  font-family: "Kanit", sans-serif;
  color: #ffc415;
  font-weight: 500;
  display: block;
}
.LR_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 20px;
}
.LR_wrap + .LR_wrap {
  margin-top: 40px;
}
.LR_wrap .img {
  width: 100%;
}
.LR_wrap .text {
  width: 100%;
}
.flex_center {
  flex-direction: column;
  justify-content: center;
  display: flex;
}
.ul_maru li {
  position: relative;
  padding-left: 15px;
  margin-bottom: 15px;
  line-height: 1.3;
  font-weight: bold;
}
.ul_maru li:before {
  background: #ffc415;
  border-radius: 50%;
  aspect-ratio: 1 / 1;
  height: auto;
  width: 5px;
  display: block;
  position: absolute;
  left: 0;
  top: 8px;
  content: "";
}
.kadomaru, .img {
  border-radius: 15px;
  overflow: hidden;
}
.kadomaru img, .img img {
  object-fit: cover;
  width: 100%;
  height: 100%;
}
.kadomaru_no {
  border-radius: 0 !important;
}
.column {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  text-align: center;
}
.column_3 {
  row-gap: 40px;
}
.column_3 li {
  width: 100%;
}
.column_5 li {
  width: 18%;
}
.column .midasi {
  font-size: 15px;
  font-weight: bold;
  margin-top: 25px;
  line-height: 1.3;
}
.flex_reverse {
  flex-direction: row-reverse;
}
.under_line {
  text-decoration: underline;
}
.img_center {
  text-align: center;
  margin: 0 auto;
}
.support_kadai_list .img {
  max-width: 80%;
  margin: 0 auto;
  aspect-ratio: 1 / 1;
  height: auto;
  border-radius: 100%;
}
.kihon_text_01 {
  font-weight: bold;
  margin-top: 20px;
  position: relative;
  color: #ffc415;
  line-height: 1.4;
  font-size: 18px;
}
.kihon_text_01:after {
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  border: 0;
  border-top: solid 3px #ffc415;
  border-right: solid 3px #ffc415;
  transform: rotate(135deg);
  margin: auto;
  margin: 10px auto 22px;
}
.kihon_text_02 {
  color: #fff;
  font-weight: bold;
  line-height: 1.4;
  border-radius: 5px;
  background: #ffc415;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  height: 60px;
  padding: 5px 10px;
  font-size: 18px;
}
.hikaku_table {
  table-layout: fixed;
}
.hikaku_table th, .hikaku_table td {
  font-size: 13px;
  padding: 10px 15px;
}
.hikaku_table thead th {
  text-align: center;
}
.hikaku_table thead th:nth-of-type(1) {
  width: 150px;
}
.support_under_cc_text {
  margin-bottom: 60px;
}
.support_under_cc_text, .support_under_cc_text span {
  font-size: 21px;
  font-weight: bold;
}
.marker_red {
  background: -webkit-linear-gradient(left, #ffd5d9 50%, transparent 50%);
  background: linear-gradient(left, #ffd5d9 50%, transparent 50%);
  background-repeat: no-repeat;
  background-size: 200% .8em;
  background-position: 0% .5em;
  font-weight: bold;
}
#tg_flow .LR_wrap .img {
  display: flex;
  align-items: flex-start;
}
#tg_flow .LR_wrap .img img {
  object-fit: contain;
}
.nayami_list {
  row-gap: 15px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin: 0 auto;
}
.nayami_list li {
  width: 100%;
  position: relative;
  font-weight: bold;
  border: solid 3px #ffc415;
  font-size: 16px;
  border-radius: 10px;
  padding: 0 20px 0 30px;
  min-height: 60px;
  line-height: 1.1;
  background: #fff;
  align-items: center;
  display: flex;
}
.nayami_list li:before {
  position: absolute;
  left: -15px;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "?";
  font-weight: 500;
  font-family: "Kanit", sans-serif;
  display: block;
  color: #fff;
  border-radius: 100px;
  width: 30px;
  aspect-ratio: 1/1;
  height: auto;
  font-size: 20px;
  line-height: 1;
  background: linear-gradient(64.68899821612274deg, rgba(19, 30, 62, 1) 13.334635416666668%, rgba(30, 85, 165, 1) 100.88671874999999%);
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  
    min-inline-size: 0;
}
.color_red {
  color: #ffc415;
}
.career_LR {
  padding: 25px;
  border-radius: 15px;
  background: #fff;
}
.career_LR.LR_wrap .img, .career_LR.LR_wrap .text {
  width: 100%;
}
.career_LR .h2_midasi.left {}
.career_LR.LR_wrap .text p {}
/****** 02 採用から帰国までのサポート　*/
.goukaku_jisseki_wrap .midasi {
  font-weight: bold;
  font-size: 26px;
  text-align: center;
}
.goukaku_jisseki_table {
  max-width: 850px;
  margin-left: auto;
  margin-right: auto;
}
.goukaku_jisseki_table *, .goukaku_jisseki_table {
  border: none !important;
  background: none !important;
}
.goukaku_jisseki_table tr {
  border-bottom: solid 3px #000 !important;
}
.goukaku_jisseki_table tr:first-of-type * {}
.goukaku_jisseki_table th, .goukaku_jisseki_table td {
  vertical-align: bottom;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;
  padding: 37px 0 10px 0;
}
.goukaku_jisseki_table td > div{
  vertical-align: bottom;
  font-size: 20px;
  font-weight: bold;
  line-height: 1;

}
.goukaku_jisseki_table td > div.n1n2{
font-size: 30px;
    margin-bottom: 20px;
}
.goukaku_jisseki_table th {
  width: 330px;
  vertical-align: middle;
}
.goukaku_jisseki_table td {
  letter-spacing: 1px;
    line-height:1.8;
}
.goukaku_jisseki_table .num {
  font-size: 39px;
  line-height: 0;
  font-family: "Kanit", sans-serif;
  font-weight: 500;
}
.goukaku_jisseki_table .num.red {
  color: #ffc415;
}

.kaigo_kokka td,
.kaigo_kokka th{
font-size: 32px;
}

.goukaku_jisseki_table td > div.n1n2 .num,
.kaigo_kokka td .num.red {
    font-size: 71px;
	    line-height: 0.7;
}






.gjd_sikaku {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 100%;
}
.gjd_sikaku * {
  line-height: 1;
  font-weight: bold;
}
.gjd_01 {
  width: 270px;
  font-size: 24px;
  display: flex;
  align-items: flex-end;
}
.gjd_02 {
  flex: 1;
  font-size: 24px;
}
.gjd_02 span {}
.support_02_list {}


.sup_02_link_btn{
margin: 0 auto;
margin-top: 40px;
max-width: 750px!important;
display: block!important;

}
.sup_02_link_btn ul{
min-width: inherit!important;
width: 100%!important;
}
.sup_02_link_btn ul .button-item{
    column-gap: 10px;

}
	
.sup_02_link_btn ul .button-item p {
    flex: 1;
    margin: 0;
	width:inherit;
}

/****** 03 トラブルのサポート　*/
.ansin_text_01 *, .ansin_text_01 {
  font-size: 36px;
  line-height: 1;
  font-weight: bold;
}
.ansin_text_01 {
  margin: 40px 0;
}
.ansin_text_02 {
  text-align: left;
}
.ansin_list_box {
  position: relative;
  row-gap: 30px;
}
.ansin_list_box .num {
  right: 20px;
}
.ansin_list_box .num {
  position: absolute;
  top: -29px;
  width: 90px;
  margin: auto;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  aspect-ratio: 1 / 1;
  height: auto;
  background: linear-gradient(64.68899821612274deg, rgba(19, 30, 62, 1) 13.334635416666668%, rgba(30, 85, 165, 1) 100.88671874999999%);
  color: #ffffff;
  border: 6px solid #fff;
  border-radius: 50%;
  letter-spacing: 0.043em;
  line-height: 1;
  font-size: 12px;
  font-weight: bold;
}
.ansin_list_box .num span {
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 0.043em;
  line-height: 1;
  font-family: "Kanit", sans-serif;
}
.ansin_inner {
  max-width: 490px;
  width: 100%;
  margin: 0 auto;
}
.ansin_midasi {
  font-size: 20px;
  letter-spacing: 2px;
  margin-bottom: 25px;
}
.ansin_midasi * {
  line-height: 1;
}
.ansin_list_box .ul_maru {
  margin-left: 20px;
}
.ansin_arrow_box {
  color: #fff;
  position: relative;
}
.ansin_arrow_text {
  text-align: center;
  font-weight: bold;
}
.ansin_arrow_text, .ansin_arrow_text span {
  font-size: 17px;
  line-height: 1.5;
}
.ansin_arrow_box:before {
  top: 100%;
  left: 50%;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  border: 60px solid transparent;
  border-top: 25px #18356a solid;
  margin-left: -60px;
}
.trouble_voice_list .midasi {
  text-align: left;
  font-size: 22px;
}
.trouble_voice_list p {
  font-size: 13px;
  text-align: left;
}
.trouble_voice_list .sub_midasi {
  font-size: 12px;
  text-align: center;
  background-color: #fff;
  font-weight: bold;
  border-radius: 3px;
  padding: 5px 10px;
  line-height: 1.4;
  margin: 10px 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.fit {
  width: fit-content;
  margin: 0 auto;
}
.jisseki_yudo_midasi {
  line-height: 1.6;
}
.big_more {
  margin: 0 auto;
  max-width: 600px;
  display: block;
  font-weight: bold;
  font-size: 22px;
  color: #fff;
  background-color: #fff;
  color: #ffc415;
  border: solid 3px #ffc415;
  border-radius: 100px;
  position: relative;
  height: 81px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  letter-spacing: 2px;
}
.big_more:hover {
  background-color: #ffc415;
  color: #fff;
  opacity: 1;
}
/****** 受け入れの流れ　*/
.flow_hosoku_wrap {
  padding: 30px;
  background: #fff;
  border-radius: 15px;
  margin-top: 50px;
}
.flow_hosoku_wrap .img img {
  object-fit: contain;
}
.flow_hosoku_wrap .ol_suji li {
  font-size: 12px;
}
.jirei_wrap {}
.jirei_LR {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 30px;
}
.jirei_LR:not(:last-of-type) {
  margin-bottom: 40px;
}
.jirei_LR .img {
  width: 100%;
}
.jirei_LR .text {
  width: 100%;
}
.jirei_LR .text p {
  font-size: 13px;
}
.case_midasi_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 10px;
  align-items: flex-start;
  margin-bottom: 15px;
}
.cm_01 {
  width: 66px;
  margin-top: 2px;
  border-radius: 5px;
  justify-content: center;
  align-items: center;
  display: flex;
  font-weight: bold;
  color: #fff;
}
.cm_01 .num {
  font-weight: 500;
  font-family: "Kanit", sans-serif;
  line-height: 1;
  font-size: 24px;
  margin-left: 7px;
}
.cm_02 {
  flex: 1;
  font-weight: bold;
  font-size: 16px;
  line-height: 1.4;
}
.jirei_midasi .cm_01 {
  background: #ffc415;
}
.taisaku_midasi .cm_01 {
  background: #ffc415;
}
.taisaku_midasi + p {
  margin-top: 30px;
}
.jirei_LR .text .waku_usu_blue {
  font-size: 13px;
  margin-top: 30px;
  font-weight: bold;
}
/****** 外国人技能実習制度について　*/
.count_table {
  table-layout: fixed;
}
.count_table th, .count_table td {
  padding: 10px 10px;
  line-height: 1.5;
  font-size: 14px;
  text-align: center;
  vertical-align: middle;
}
.count_table th {
  font-weight: bold;
}
/****** 特定技能について　*/
.tokutei_ginou_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 5px;
}
.tokutei_ginou_list:after, .tokutei_ginou_list li {
  width: 32%;
}
.tokutei_ginou_list:after {
  display: block;
  content: "";
}
.tokutei_ginou_list li {
  padding: 0 10px;
  min-height: 40px;
  text-align: center;
  line-height: 1.2;
  font-size: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
  font-weight: bold;
  border: solid 2px #ffc415;
  border-radius: 4px;
  color: #ffc415;
}
.tg_zu_01 {
  max-width: 700px;
  padding: 30px;
  background: #fff;
  border-radius: 15px;
}
/****** よくあるご質問　*/
.qa_list_wrap {
  max-width: 1000px;
  margin: 0 auto;
  padding: 30px 20px;
  border-radius: 15px;
}
.qa_list li:not(:last-of-type) {
  margin-bottom: 20px;
}
.qa_list_wrap:nth-of-type(odd) {
  background: #eef1f6;
}
.qa_list li .h3_midasi, .qa_anser {
  position: relative;
  padding-left: 50px;
}
.qa_list li .h3_midasi {
  margin-bottom: 20px;
}
.qa_list li .h3_midasi:before, .qa_anser:before {
  display: block;
  width: 32px;
  height: 32px;
  line-height: 30px;
  left: 0;
  top: 0;
  position: absolute;
  border-radius: 50px;
  color: #fff;
  text-align: center;
  font-size: 16px;
  font-weight: bold;
  font-family: "Kanit", sans-serif;
}
.qa_list li .h3_midasi:before {
  content: "Q";
  background: #ffc415;
}
.qa_anser:before {
  content: "A";
  background: #ffc415;
}
/****** お問い合わせ　*/
.c_box_detail_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.c_box_detail {
  padding: 25px;
  border-radius: 15px;
  width: 100%;
}
.c_box_detail_01 {
  background: #eef1f6;
}
.c_box_detail .h2_midasi {
  font-size: 20px;
  margin-bottom: 20px;
  margin-top: 0;
}
.c_box_detail .h2_midasi:before {
  left: 0px;
  top: 8px;
  width: 10px;
}
.c_box_detail .h2_midasi {
  padding-left: 22px;
}
.contact_table {
  padding: 0;
}
.contact_table * {
  border: none;
  background: none;
}
.contact_detail dt {
  font-weight: bold;
}
.contact_detail dd {
  margin: 5px 0 15px;
  line-height: 1.4;
}
.contact_naiyo_list {
  margin: 9px 0 0 0;
}
.contact_naiyo_list li {
  margin-bottom: 10px;
}
/*.contact_naiyo_list li:before{
content: "・";
position: absolute;
display: block;
left: 0;
    top: -1px;
    line-height: 1;

}
*/
.contact_naiyo_list span {
  display: block;
}
.contact_naiyo_list span:nth-of-type(1) {
  font-weight: bold;
}
.contact_naiyo_list span:nth-of-type(2) {
  padding-left: 12px;
  padding-top: 4px;
}
.contact_naiyo_list span {
  font-size: 12px;
  line-height: 1;
}
/****** プライバシーポリシー　*/
.pp_ol {
  margin: 30px 0 30px 30px;
}
.pp_ol li {
  list-style-type: decimal;
  margin: 15px 0;
  line-height: 1.8;
}
/****** サイトマップ　*/
.sitemap_nav_wrap {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  row-gap: 30px;
}
.sitemap_nav {}
.sitemap_nav .menu > li > a:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  margin-right: 10px;
  border: 0;
  border-top: solid 1px #000;
  border-right: solid 1px #000;
  display: inline-block;
  transform: rotate(45deg);
}
.sitemap_nav .menu > li {
  margin-bottom: 15px;
}
.sitemap_nav .sub-menu {
  margin-top: 10px;
  padding-left: 18px;
}
.sitemap_nav .sub-menu li {
  margin-bottom: 5px;
}
/****** 事例　voice　*/
.single-voice #primary, .post-type-archive-voice #primary {
  padding: 0;
}
.case_list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 30px;
}
.case_list li, .case_list:after, .case_list:before {
  width: 48%;
}
.voice_img {
  text-align: center;
}
.voice_img img {
  border-radius: 15px;
}
.voice_title {
  font-size: 18px;
  line-height: 1.5;
  font-weight: bold;
  margin: 25px 0 40px 0;
  background: #eef1f6;
  padding: 20px;
  border-radius: 10px;
}
.voice_LR {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 30px;
}
.voice_LR .L {
  width: 100%;
}
.voice_LR .R {
  width: 100%;
}
.voice_spec li {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
}
.voice_spec li span:nth-of-type(1) {
  width: 100px;
  font-weight: bold;
}
.voice_spec li span:nth-of-type(2) {
  flex: 1;
  padding-left: 30px;
}
/*　　　　　　　　　　　　　　　　　　　　archive　*/
body:not(.home) .main-content-wrap {}
.blog_wrap {
  padding-bottom: 60px;
}
.article-group .top_blog_list {
  justify-content: space-between;
}
.article-group .top_blog_list li {
  width: 49%;
  margin-bottom: 20px;
}
.main-content-title {}
.bassui {
  font-weight: normal;
  margin-top: 15px;
  font-size: 13px;
}
.top-column__text {
  position: relative;
  padding: 0 0 0 15px;
}
.top-column__title {
  font-size: 14px;
  margin-top: 10px;
}
.blog .top-column__text, .archive .top-column__text {}
.top-column__cat a {
  font-size: 10px;
  padding: 2px 10px 4px 10px;
}
.mini_more {
  position: absolute;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.mini_more a {
  position: relative;
  display: block;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  width: 30px;
  aspect-ratio: 1 / 1;
  height: auto;
  border-radius: 100px;
  background: #ffc415;
}
.mini_more a:after {
  position: absolute;
  left: 6px;
  top: 13px;
  margin: auto;
  display: block;
  width: 7px;
  height: 7px;
  content: "";
  border: 0;
  border-top: solid 2px #fff;
  border-right: solid 2px #fff;
  display: inline-block;
  transform: rotate(45deg) translateY(-50%);
  transition: right 0.5s;
}
.blog_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  align-items: flex-start;
  width: calc(100% - 40px) !important;
  margin: 0 auto;
  row-gap: 20px;
}
#primary, #secondary {
  float: none !important;
}
#primary {
  width: 100%;
  padding: 0;
}
#secondary {
  width: 100%;
  background: #eef1f6;
  padding: 25px;
  border-radius: 15px;
}
.archive_midasi {
  position: relative;
  padding-left: 30px;
}
.archive_midasi:before {
  position: absolute;
  left: 0px;
  top: 10px;
  content: "";
  display: block;
  width: 17px;
  aspect-ratio: 1 / 1;
  height: auto;
  background: #ffc415;
  border-radius: 50px;
}
/*　sidebar */
.widget {
  margin-bottom: 0px;
}
.widget-title {
  font-weight: 500;
  font-family: "Kanit", sans-serif;
  font-size: 26px;
  line-height: 1;
  letter-spacing: 0.052em;
  text-transform: uppercase;
  margin-bottom: 15px !important;
  padding: 0;
}
.widget ul li {
  margin: 10px 0;
}
.widget ul li a {
  display: block;
  padding: 0 0 0 35px;
  line-height: 1.5;
  position: relative;
  font-weight: bold;
}
.widget ul li a:before {
  position: absolute;
  left: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  content: "";
  display: block;
  width: 10px;
  aspect-ratio: 1 / 1;
  height: auto;
  background: #ffc415;
  border-radius: 50px;
}
.widget ul li a:hover:before {
  background: #ffc415;
}
.widget ul li a:hover {
  opacity: 1;
}
/*  single */
.page_h2 {
  line-height: 1;
}
.single_title_wrap {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 20px;
  row-gap: 20px;
}
.page_h2, .single .page_h2 {
  line-height: 1.5;
  width: 100%;
  margin: 0;
  font-size: 18px;
}
.archive_midasi:before {
  top: 6px;
}
.single .blog_meta {
  width: 100%;
  margin: 0;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.blog_meta .date {
  margin-top: 15px;
  border: none;
  width: 100%;
  text-align: center;
  padding: 0;
}
div.attachment {
  text-align: center;
  margin: 0 0 40px 0;
}
.single .entry-content h2 {
  font-weight: bold;
  padding: 0;
  margin: 20px 0;
  font-size: 18px;
  line-height: 1.4;
     background: #eef1f6;
  padding: 15px;
}
.single .entry-content h3 {
  font-weight: bold;
  padding: 0 10px 10px 0px;
  margin: 20px 0 20px 0;
  font-size: 16px;
border-bottom: dashed 1px #ffc415;
  line-height: 1.4;
}
.wp-block-embed-youtube .wp-block-embed__wrapper {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}
.wp-block-embed-youtube .wp-block-embed__wrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.is-provider-youtube {
  margin-bottom: 20px;
}
.nav-single {
  border-top: dotted 1px #ccc;
  border-bottom: dotted 1px #ccc;
  margin-top: 30px;
}
.nav-previous a, .nav-next a {
  line-height: 1.4;
  font-size: 14px;
  position: relative;
  display: block;
  padding: 15px;
}
.nav-previous a::before, .nav-next a::after {
  top: 6px;
}
.nav-next {
  text-align: right;
}
.nav-previous a, .nav-next a {
  position: relative;
  display: flex;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  display: flex;
}
.nav-previous a {
  padding-left: 30px;
}
.nav-next a {
  padding-right: 30px;
}
.nav-previous a:before, .nav-next a:after {
  content: "";
  position: absolute;
  top: 4px;
  bottom: 0;
  margin: auto;
  display: block;
  width: 10px;
  height: 10px;
  content: "";
  display: inline-block;
  transform: rotate(45deg) translateY(-50%);
  transition: right 0.5s;
  background: none;
}
.nav-previous a:before {
  left: 0;
  right: auto;
  border: 0;
  border-bottom: solid 2px #ffc415;
  border-left: solid 2px #ffc415;
}
.nav-next a:after {
  right: 9px;
  border: 0;
  border-top: solid 2px #ffc415;
  border-right: solid 2px #ffc415;
}
.no-pager-links:before, .no-pager-links:after {
  display: none !important;
}
/*  目次プラグイン　*/
#ez-toc-container {
  border-radius: 0 !important;
  padding: 10px 20px;
}
#ez-toc-container p.ez-toc-title {
  text-align: center;
  border-bottom: dashed 1px #aaa;
  width: 100%;
  padding: 0 0 5px 5px !important;
}
#ez-toc-container nav {
  padding-top: 5px;
}
/*　pager */
.pager {
  text-align: center;
  margin-top: 25px;
  margin-bottom: 25px;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  column-gap: 5px;
}
a.page-numbers, .pager .current {
  font-size: 18px;
  aspect-ratio: 1 / 1;
  width: 34px;
  font-family: "Kanit", sans-serif;
  color: #fff;
  background-color: #ffc415;
  border-radius: 50px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  display: flex;
}
.pager a:hover, .pager .current {
  background: #ffc415;
  opacity: 1;
}
.pagenav .prev a, .pagenav .next a {
  width: 50%;
  display: block;
  color: #ddd;
}
.pagenav a {
  float: left;
}
.pagenav .next a {
  text-align: right;
}
/*  下層　header 追尾*/
body:not(.home) .header.logo a {}
.header_contact a {
  color: #fff !important;
}
.header .menu li:last-child a {
  //color: #fff !important;
}
body .header.scrolled {
  background: transparent;
}
body .header.scrolled .menu li a {
  color: #000;
}
body .header.scrolled {
  background: #fff;
}
body .header.scrolled .logo a img {
  visibility: hidden;
}
body .header.scrolled .logo a {
  background: url("../images/common/logo02.png") no-repeat left center;
  background-size: contain;
}